

.pop_jiuwo .card,.pop_jiuwo .heartwp i,.pop_jiuwo .pop_close,
.sticky_jiuwo .card, .sticky_jiuwo .txt_wp:before, .sticky_jiuwo .heartwp i, .sticky_jiuwo .pop_close,
.sticky_jiuwo_min .card, .sticky_jiuwo_min .heartwp i, .sticky_jiuwo_min .pop_close {background-image: url(../img-y16/theme/jiuwo/spr_jiuwo.png); background-repeat: no-repeat }

.sticky_jiuwo { z-index: 100; position: fixed; bottom: 200px; right: 15px; width: 141px; height: 176px; padding-top: 20px; }
.sticky_jiuwo .card { position: absolute; top: 20px; left: 0; width: 100%; height: 100%; background-position: 0 -274px; }
.sticky_jiuwo:hover .card { background-position: -150px -274px; }

.sticky_jiuwo .pop_close { display: none; position: absolute; z-index: 2; right: 0; top: 10px; width: 21px; height: 21px; background-position: -347px -322px; transform: none !important; }
.sticky_jiuwo:hover .pop_close { display: block; } 

.sticky_jiuwo .txt_wp { display: none\0; position: absolute; bottom: 200px; left: 0; width: 108px; padding: 15px 17px; border-radius: 6px; background: #fd7372; font-size: 12px; line-height: 1.4; color: #f9f9f0; transition: .7s; transform: scale(0); opacity: 0; transform-origin: 80% 110%;  }
.sticky_jiuwo .btn_wp { position: absolute; left: 1px; bottom: 20px; }
.sticky_jiuwo .btn_get { display: block; width: 139px; height: 37px; line-height: 37px; margin: 0 auto; border-radius: 37px; background: #fe7574; text-align: center; color: #fefcfc; font-size: 15px; transition: .2s; box-shadow: 0 4px 0 rgba(212, 21, 30, .62); }
.sticky_jiuwo .btn_get:hover { background: #fe8d6f; color: #fff; }
.sticky_jiuwo .btn_get:active { transform: scale(.98); }
.sticky_jiuwo .txt_wp:before { content: ''; right: 13px; bottom: -28px; position: absolute;  width: 24px; height: 38px; background-position: -300px -325px; }
.sticky_jiuwo:hover .txt_wp { transform: scale(1); opacity: 1; display: block\0; }


.sticky_jiuwo .heartwp i { position: absolute; width: 22px; height: 22px; animation: HeartShake 1.8s linear infinite; }
.sticky_jiuwo .heartwp .heart01 { top:  38px; left: 10px; background-position: -300px -275px; animation-delay:  -.2s; }
.sticky_jiuwo .heartwp .heart02 { top:  80px; left: 1px; background-position: -325px -275px; animation-delay:  -1s; }
.sticky_jiuwo .heartwp .heart03 { top:  106px; left: 48px; background-position: -350px -275px; animation-delay:  -1.2s; }
.sticky_jiuwo .heartwp .heart04 { top:  27px; left: 107px; background-position: -375px -275px; animation-delay:  -.8s; }
.sticky_jiuwo .heartwp .heart05 { top:  54px; left: 98px; background-position: -400px -275px; animation-delay:  -.4s; }
.sticky_jiuwo .heartwp .heart06 { top:  100px; left: 125px; background-position: -425px -275px; animation-delay:  -.6s; }

.sticky_jiuwo:hover .heartwp .heart01 { top:  28px; left: 10px; background-position: -300px -300px;  animation: HeartFly1 1.3s -.3s linear infinite; }
.sticky_jiuwo:hover .heartwp .heart02 { top:  86px; left: -9px; background-position: -325px -300px; animation: HeartFly1 1.5s -1.1s linear infinite; }
.sticky_jiuwo:hover .heartwp .heart03 { top:  100px; left: 45px; background-position: -350px -300px; animation: HeartFly1 1.2s -.5s linear infinite; }
.sticky_jiuwo:hover .heartwp .heart04 { top:  14px; left: 110px; background-position: -375px -300px; animation: HeartFly3 1.5s -.3s linear infinite; }
.sticky_jiuwo:hover .heartwp .heart05 { top:  44px; left: 100px; background-position: -400px -300px; animation: HeartFly3 1.5s -1.2s linear infinite; }
.sticky_jiuwo:hover .heartwp .heart06 { top:  95px; left: 130px; background-position: -425px -300px; animation: HeartFly3 1.5s -.6s linear infinite; }


.sticky_jiuwo_min { z-index: 100; position: fixed; bottom: 136px; right: 0; width: 65px; height: 123px; }
.sticky_jiuwo_min .card { position: absolute; top: 0; left: 0; width: 100%; height: 100%;  background-position: 0 -500px; }
.sticky_jiuwo_min:hover .card { background-position: -100px -500px; }
.sticky_jiuwo_min .click_mask { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-indent: -9999em; }

.sticky_jiuwo_min .pop_close { display: none; position: absolute; z-index: 2; right: 0; top: 6px; width: 11px; height: 11px; background-position: -200px -525px; transform: none !important; }
.sticky_jiuwo_min:hover .pop_close { display: block; }

.sticky_jiuwo_min .heartwp { display: none; }
.sticky_jiuwo_min:hover .heartwp { display: block; }
.sticky_jiuwo_min .heartwp i { position: absolute; width: 22px; height: 22px; animation: HeartFly5 4s linear infinite; }
.sticky_jiuwo_min .heartwp .heart01 { top:  -20px; left: 40px; background-position: -200px -500px;  animation-delay:  -4s;}
.sticky_jiuwo_min .heartwp .heart02 { top:  13px; left: 45px; background-position: -225px -500px; animation-delay:  -3s;}
.sticky_jiuwo_min .heartwp .heart03 { top:  38px; left: 22px; background-position: -250px -500px; animation-delay:  -2s;}
.sticky_jiuwo_min .heartwp .heart04 { top:  43px; left: 44px; background-position: -275px -500px; animation-delay:  -1s;}

.sticky_jiuwo_min .txt_wp { position: absolute; left: 0; bottom: 0; width: 65px; height: 41px; padding-top: 1px; background: #fe7574; color: #fff; text-align: center; font-size: 12px; }
.sticky_jiuwo_min .btn_get { display: block; width: 54px; height: 18px; line-height: 18px; margin: 0 auto; border-radius: 2px; background: #fde516; color: #842909; text-align: center; }
.sticky_jiuwo_min .btn_get:hover { background-color: #f5fd16; color: #842909; }
@keyframes HeartFly5 {
	0% { opacity: 0; top:  43px; left: 44px; }
	20% { opacity: 1; top:  38px; left: 22px; }
	40% { opacity: 1; top:  13px; left: 45px; }
	60% { opacity: 1; top:  -20px; left: 40px; }
	80% { opacity: 0; top:  -50px; left: 40px; }
	100% { opacity: 0; top:  43px; left: 44px; }
}
@keyframes HeartFly1 {
	0% { opacity: 0; transform: translate(100%, 100%); }
	25% { opacity: 1; transform: translate(0, 0); }
	100% { opacity: 0; transform: translate(-300%, -300%); }
}
@keyframes HeartFly2 {
	0% { opacity: 0; transform: translate(100%, -100%); }
	25% { opacity: 1; transform: translate(0, 0); }
	100% { opacity: 0; transform: translate(-300%, 300%); }
}@keyframes HeartFly3 {
	0% { opacity: 0; transform: translate(-100%, 100%); }
	25% { opacity: 1; transform: translate(0, 0); }
	100% { opacity: 0; transform: translate(300%, -300%); }
}
@keyframes HeartFly4 {
	0% { opacity: 0; transform: translate(-100%, -100%); }
	25% { opacity: 1; transform: translate(0, 0); }
	100% { opacity: 0; transform: translate(300%, 300%); }
}
@keyframes HeartShake {
	0%, 50% {  transform: scale(1); } 
	25% { transform: scale(1.25); } 
}

.pop_jiuwo_gift { margin-top: 10px; text-align: center; }
.pop_jiuwo_gift .jiuwo_gift { padding: 0 15px; font-size: 25px; color: #d51119; }
.pop_jiuwo_gift .jiuwo_gift .num { font-family: Arial; }
.pop_jiuwo_gift .jiuwo_gift .name { vertical-align: 3px; font-size: 16px; color: #7d7c7c; }